/*     125541 : 스크롤 블록/셀 슬라이드 js      */
.empty__125541__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__125541__ p{font-size:17px;font-weight:bold}
.empty__125541__ dl{margin:0;text-align:left;color:#333}
.empty__125541__ dt{margin-bottom:5px;font-size:14px}
.empty__125541__ dd{margin:0;font-size:13px}


/*     125697 : 타이틀 텍스트      */
.title__125697__ {font-size:0; }
.title__125697__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__125697__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__125697__.style_top p {padding-top:10px;}
.title__125697__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__125697__.style_right p {padding-right:14px;}
.title__125697__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__125697__.style_bottom p {padding-bottom:12px;}
.title__125697__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__125697__.style_left p {padding-left:14px;}
.title__125697__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__125697__.style_circle1 p {padding-left:18px;}
.title__125697__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__125697__.style_circle2 p {padding-left:18px;}
.title__125697__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125697__ p {font-size:30px;}
}

/*     125698 : 텍스트 오버레이 이미지      */
.text_over_img__125698__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__125698__ * {box-sizing:border-box;}
.text_over_img__125698__ a {display:inline-block; text-decoration:none;}
.text_over_img__125698__ .figure {display:block;}
.text_over_img__125698__ .figure.pc_img {display:none;}
.text_over_img__125698__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__125698__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__125698__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__125698__ .caption {display:table-cell;}
.text_over_img__125698__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__125698__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__125698__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__125698__ .caption {vertical-align:top; text-align:left;}
.text_mid__125698__ .caption {vertical-align:middle; text-align:center;}
.text_bot__125698__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__125698__ .caption span {padding:18px 20px;}

	.text_over_img__125698__ .figure.pc_img {display:block;}
	.text_over_img__125698__ .figure.mobile_img {display:none;}

	.text_over_img__125698__ .caption .subject {font-size:17px;}
	.text_over_img__125698__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__125698__ .caption span {padding:20px 25px;}

	.text_sml__125698__ .caption .subject {font-size:17px;}
	.text_sml__125698__ .caption .content {font-size:14px;}
	.text_med__125698__ .caption .subject {font-size:20px;}
	.text_med__125698__ .caption .content {font-size:16px;}
	.text_big__125698__ .caption .subject {font-size:24px;}
	.text_big__125698__ .caption .content {font-size:18px;}
}

/*     125699 : 장문 텍스트      */
.textarea__125699__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125699__ p {font-size:17px; line-height:1.8em;}
}

/*     126793 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__126793__ {padding:20px; background:#ffffff;}
.textarea__126793__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#5da02c; line-height:1.4em; vertical-align:top;}
.textarea__126793__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__126793__ {padding:25px 30px;}
	.textarea__126793__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__126793__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__126793__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__126793__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__126793__ {padding:35px;}
	.textarea__126793__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__126793__ .cont > span {padding:0 35px;}
	.textarea__126793__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__126793__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     126586 : 이미지 리스트      */
.img_tile__126586__ {overflow:hidden;}
.img_tile__126586__:after {content:''; display:block; clear:both;}
.img_tile__126586__ * {box-sizing:border-box;}
.img_tile__126586__ .img_inner {margin:0 -10px;}
.img_tile__126586__ .item {float:left; width:100%; position:relative;}
.img_tile__126586__ .item a {display:block; text-decoration:none;}
.img_tile__126586__ .item .item_inner {padding:10px;}
.img_tile__126586__ .figure {display:block; text-align:center;}
.img_tile__126586__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__126586__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__126586__ .caption > span {display:block;}
.img_tile__126586__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__126586__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__126586__ .item {width:100%;}
.col_m_2__126586__ .item {width:50%;}
.col_m_3__126586__ .item {width:33.3333%;}
.col_m_4__126586__ .item {width:25%;}
.col_m_1__126586__ .item,
.col_m_2__126586__ .item2n,
.col_m_3__126586__ .item3n,
.col_m_4__126586__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__126586__ .img_inner {margin:0 -15px;}
	.img_tile__126586__ .item .item_inner {padding:15px;}
	.img_tile__126586__ .caption {margin-top:15px;}
	.img_tile__126586__ .caption > span.subject {padding:8px 15px;}
	.img_tile__126586__ .caption > span.content {margin-top:15px;}

	.col_m_1__126586__ .item,
	.col_m_2__126586__ .item2n,
	.col_m_3__126586__ .item3n,
	.col_m_4__126586__ .item4n {clear:none;}

	.col_t_1__126586__ .item {width:100%;}
	.col_t_2__126586__ .item {width:50%;}
	.col_t_3__126586__ .item {width:33.3333%;}
	.col_t_4__126586__ .item {width:25%;}
	.col_t_5__126586__ .item {width:20%;}
	.col_t_6__126586__ .item {width:16.6666%;}
	.col_t_1__126586__ .item,
	.col_t_2__126586__ .item2n,
	.col_t_3__126586__ .item3n,
	.col_t_4__126586__ .item4n,
	.col_t_5__126586__ .item5n,
	.col_t_6__126586__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__126586__ .img_inner {margin:0 -20px;}
	.img_tile__126586__ .item {padding:20px;}
	.img_tile__126586__ .caption {margin-top:20px;}
	.img_tile__126586__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__126586__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__126586__ .caption > span.subject {font-size:14px;}
	.text_sml__126586__ .caption > span.content {font-size:13px;}
	.text_med__126586__ .caption > span.subject {font-size:16px;}
	.text_med__126586__ .caption > span.content {font-size:14px;}
	.text_big__126586__ .caption > span.subject {font-size:18px;}
	.text_big__126586__ .caption > span.content {font-size:15px;}

	.col_t_1__126586__ .item,
	.col_t_2__126586__ .item2n,
	.col_t_3__126586__ .item3n,
	.col_t_4__126586__ .item4n,
	.col_t_5__126586__ .item5n,
	.col_t_6__126586__ .item6n {clear:none;}

	.col_pc_1__126586__ .item {width:100%;}
	.col_pc_2__126586__ .item {width:50%;}
	.col_pc_3__126586__ .item {width:33.3333%;}
	.col_pc_4__126586__ .item {width:25%;}
	.col_pc_5__126586__ .item {width:20%;}
	.col_pc_6__126586__ .item {width:16.6666%;}
	.col_pc_1__126586__ .item,
	.col_pc_2__126586__ .item2n,
	.col_pc_3__126586__ .item3n,
	.col_pc_4__126586__ .item4n,
	.col_pc_5__126586__ .item5n,
	.col_pc_6__126586__ .item6n {clear:both;}
}

/*     125700 : 이미지      */
.img__125700__ {max-width:100%;}
.img__125700__ * {box-sizing:border-box;}
.img__125700__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125700__ img {width:100%; vertical-align:top;}

/*     125701 : 이미지      */
.img__125701__ {max-width:100%;}
.img__125701__ * {box-sizing:border-box;}
.img__125701__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125701__ img {width:100%; vertical-align:top;}

/*     125702 : 이미지      */
.img__125702__ {max-width:100%;}
.img__125702__ * {box-sizing:border-box;}
.img__125702__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125702__ img {width:100%; vertical-align:top;}

